Contact: Andrew Rambaut <rambaut@gmail.com>
DOI: 10.1093/sysbio/syr100
Homepage:  http://code.google.com/p/beagle-lib
Name: beagle-lib
PMID: 21963610
Reference:
  author: Daniel L. Ayres, Aaron Darling, Derrick J. Zwickl, Peter Beerli, Mark T. Holder, Paul O. Lewis, John P. Huelsenbeck, Fredrik Ronquist, David L. Swofford, Michael P. Cummings, Andrew Rambaut and Marc A. Suchard
  title: BEAGLE: an Application Programming Interface and High-Performance Computing Library for Statistical Phylogenetics
  journal: Systematic Biology
  year: 2011
  URL: http://sysbio.oxfordjournals.org/content/early/2011/09/29/sysbio.syr100.abstract
  eprint: http://sysbio.oxfordjournals.org/content/early/2011/09/29/sysbio.syr100.full.pdf+html
